<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="ExcludePOICulling" value="False" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="DifficultyTier" value="2" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="3" />
	<property name="YOffset" value="-2" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="StaticSpawner.Size" value="32,2,32" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town" />
	<property name="EditorGroups" value="Wilderness, downtown, commercial" />
	<property name="SleeperVolumeStart" value="2, 2, 3#25, 1, 3#24, 2, 21#24, 2, 32#2, 14, 4#24, 14, 21" />
	<property name="SleeperVolumeSize" value="22, 11, 18#16, 12, 18#17, 11, 10#17, 11, 11#37, 6, 17#17, 6, 22" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,4,8,S_Zom_Utility_Worker,3,4,S_Zom_Businessman,2,3,S_-_Group_Zom_Badass,4,7,S_-_Group_Biker_Bar,3,5,S_Zom_Businessman,3,4" />
	<property name="SleeperVolumeGameStageAdjust" value=",,,," />
	<property name="SleeperIsLootVolume" value="False,False,False,False,False,False" />
	<property name="SleeperIsBossVolume" value="False,False,False,False,False,False" />
</prefab>
